package com.bbitcn.silk.ui.fragment;


import android.app.Application;

import androidx.annotation.NonNull;

import com.bbitcn.silk.base.BasePresenter;

public class TareInfoFragmentPresenter extends BasePresenter {

    public TareInfoFragmentPresenter(@NonNull Application application) {
        super(application);
    }
}